@font-face {
  font-display: swap;
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/mulish-v18-latin-regular.woff2') format('woff2');
}

html {
  box-sizing: border-box;
  font-size: 62.5%;
}

*, 
:after,
:before {
  box-sizing: border-box;
}

body {
  background-color: #EEEEEE;
  font-family: 'Mulish', Arial, Helvetica, sans-serif;
  font-size: 1.8rem;
  margin: 0;
  padding: 0;
}

header {
  background-color: #6F8F72;
  color: #0C0F0A;
  font-size: 3rem;
  font-variant: small-caps;
  margin: 0;
  padding: 6px 0 12px 12px;
}

h1 {
  font-weight: normal;
  margin: 0;
  padding: 0;
}

a {
  color: #0C0F0A;
  text-decoration: none;
  margin: 0;
  padding: 0;
}

li {
  list-style-type: disc;
}

li > a:hover {
  text-decoration: underline;
}